
Python Libraries - Task #7427

adjust API signatures in python libraries

2015-10-12 16:26 - Rob Nahf

Status: New Start date: 2015-10-12

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

to remove the IdentifierNotUnique exception (if necessary)

History

#1 - 2015-10-15 13:46 - Robert Waltz

- Assignee changed from Roger Dahl to Mark Flynn

#2 - 2016-03-25 01:09 - Dave Vieglais

- Project changed from Infrastructure to Python Libraries

- Category changed from d1_common_python to d1_libclient_python

- Assignee changed from Mark Flynn to Dave Vieglais

#3 - 2016-03-25 01:12 - Dave Vieglais

- Parent task deleted (#7419)
